<?php

namespace App\Factory\CollectifData;

use App\Entity\CollectifData\CollectifData;

class CollectifDataFactory
{
    public function create()
    {
        $collectifData = new CollectifData();

        return $collectifData;
    }

}
